# Florisboard Prebuilt

## Disclaimer
- This repository is based on [arter97's android_vendor_lawnchair](https://github.com/arter97/android_vendor_lawnchair).  
  It has been adapted from the original Android.mk format to the Android.bp build system.

## Usage
- Simply add the Florisboard package to your `PRODUCT_PACKAGES`.